{
  "schema_version": "1.4.0",
  "id": "GHSA-wqr9-hj2x-xfmw",
  "modified": "2022-05-13T01:24:24Z",
  "published": "2022-05-13T01:24:24Z",
  "aliases": [
    "CVE-2012-5835"
  ],
  "details": "Integer overflow in the WebGL subsystem in Mozilla Firefox before 17.0, Firefox ESR 10.x before 10.0.11, Thunderbird before 17.0, Thunderbird ESR 10.x before 10.0.11, and SeaMonkey before 2.14 allows remote attackers to execute arbitrary code or cause a denial of service (invalid write operation) via crafted data.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-5835"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=790879"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/80185"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16603"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00021.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-01/msg00022.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2012-11/msg00090.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2012-11/msg00092.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2012-11/msg00093.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/87601"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-1482.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-1483.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51359"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51360"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51369"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51370"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51381"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51434"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51439"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51440"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2012:173"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2012/mfsa2012-106.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/56643"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1636-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1638-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1638-2"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1638-3"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-11-21T12:55:00Z"
  }
}